Class | TkCore::Tk_OBJECT_TABLE
In: | tk/lib/tk.rb
Parent: | Object

### Methods

method_missing new

### Public Class methods

new(id)

[Source]

    # File tk/lib/tk.rb, line 1125
          def initialize(id)
            @id = id
          end

### Public Instance methods

method_missing(m, *args, &b)

[Source]

    # File tk/lib/tk.rb, line 1128
          def method_missing(m, *args, &b)
            TkCore::INTERP.tk_object_table(@id).__send__(m, *args, &b)
          end

[Validate]